<component name="libraryTable">
  <library name="play-services-wallet-8.3.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/4dd04b333b884e564d90f462022f7216730711db/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/4dd04b333b884e564d90f462022f7216730711db/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>